.contenedor_tabla{
    border: none;
    overflow:auto; 
    *width:90%; 
    max-height:75%;

}

.tabla{
    border: 1px solid black;
    width:100%; 
    border-collapse: collapse; 
    border: none; 
}

.thead{
    border-bottom: 2px solid black;
}

td{
    border: none;
}

.hrow{
    border: 1px solid green;
    border: none; 
    border-collapse: collapse;
}

.brow{
    background-color: #dddddd;
    border: 1px solid black;
    border: none; 
    border-collapse: collapse;
}

.bdata{
    border: none;
    font-size: small;
    border: none; 
    border-collapse: collapse;
}

.frow{
    border: 1px solid green;
    font-weight: bold; 
    border: none; 
    border-collapse: collapse;
}

.contenedor_tabla .pie_de_pagina{
    display: flex;
    align-items: center;
    justify-content: right;

}

.par{
    background-color: rgb(252, 255, 230);
}

.impar{
    background-color: rgb(231, 231, 231);
}